//启动参数存储,暂时无需数据变化监听，是一般数据类

export default class BootOptionData
{
   constructor()
   {
       this._bootOptionDataObj = null;
       this._gameListData = null
   }


   setBootOptionData(optionData)
   {
       
       this._bootOptionDataObj = optionData;
   }

   getBootOptionData()
   {
       return  this._bootOptionDataObj;
   }


}